{
    "action": {
        "museum_choose": "Pilih museum untuk disunting ...",
        "museum_change": "Sunting museum ...",
        "museum_input": "Tambahkan museum ...",
        "collection_choose": "Pilih koleksi untuk disunting ...",
        "collection_change": "Sunting koleksi ...",
        "collection_input": "Tambahkan koleksi ...",
        "object_choose": "Pilih benda untuk disunting ...",
        "object_change": "Sunting benda ...",
        "object_input": "Tambahkan benda ...",
        "event_choose": "Pilih kejadian untuk disunting ...",
        "event_change": "Sunting kejadian ...",
        "event_input": "Tambahkan kejadian ...",
        "time_choose": "Pilih masukan waktu untuk disunting ...",
        "time_change": "Sunting masukan waktu ...",
        "time_input": "Tambahkan masukan waktu ...",
        "actor_choose": "Pilih masukan orang\/lembaga untuk disunting ...",
        "actor_change": "Sunting masukan orang\/lembaga ...",
        "actor_input": "Tambahkan orang\/lembaga ...",
        "place_choose": "Pilih masukan tempat untuk disunting ...",
        "place_change": "Sunting masukan tempat ...",
        "place_input": "Tambahkan tempat ...",
        "tag_choose": "Pilih kata kunci untuk disunting ...",
        "tag_change": "Sunting kata kunci ...",
        "tag_input": "Tambahkan kata kunci ...",
        "literature_choose": "Pilih masukan sastra untuk disunting ...",
        "literature_change": "Sunting masukan sastra ...",
        "literature_input": "Tambahkan masukan sastra ...",
        "link_choose": "Pilih masukan tautan untuk disunting ...",
        "link_change": "Sunting masukan tautan ...",
        "link_input": "Tambahkan masukan tautan ...",
        "project_choose": "Pilih proyek untuk disunting ...",
        "project_change": "Sunting proyek ...",
        "project_input": "Tambahkan proyek ...",
        "settings_museum": "Pengaturan (museum)",
        "settings_private": "Pengaturan pribadi",
        "user_choose": "Pilih pengguna untuk disunting ...",
        "user_change": "Sunting masukan pengguna ...",
        "user_input": "Tambahkan pengguna yang baru ...",
        "logged_in_as": "Dilogin sebagai",
        "log_out": "Keluar",
        "go_home": "Kembali ke laman beranda",
        "question": "Pertanyaan tentang",
        "ask_whom": "Pertanyaan kepada",
        "notes": "Deskripsi",
        "working_with_filters": "Penggunaan saringan",
        "working_with_watchlist": "Penggunaan daftar peringatan",
        "print_list_function": "Fungsi pencetakan daftar",
        "lists": "Daftar",
        "event_types": "Jenis kejadian",
        "legal_forms": "Hak (gambaran)",
        "database_services": "Layanan database",
        "data_export": "Ekspor data",
        "backup": "Penyimpanan data",
        "watch_list": "Daftar peringatan",
        "events_using_list": "Pemasukan kejadian melalui daftar",
        "tag_proposal": "Saranan kata kunci",
        "enrichment_with_eol": "Perbaikan informasi melalui EOL",
        "multiple_changes": "Penyuntingan umum",
        "startpage": "Laman pada mula penggunaan program",
        "handbook": "Pertolongan",
        "tabs": "Tab",
        "statistics": "Menunjukkan penggunaan terkini",
        "change_language": "Pemilihan bahasa",
        "userroles": "Peran pengguna",
        "goodtimes": "Waktu",
        "introduction": "Introduksi pendek",
        "add_persinst": "Tambahkan orang \/ lembaga",
        "add_place": "Tambahkan tempat",
        "link_obj_serie": "Tautkan benda dengan kelompok benda",
        "advanced_search": "Pencarian persis",
        "add_a_link": "Tambahkan tautan",
        "annotate_persinst": "Catatkan orang \/ lembaga",
        "annotate_tag": "Catatkan kata kunci",
        "annotate_time": "Catatkan masukan waktu",
        "add_alternative_language_record": "Tambahkan terjemahan baru",
        "utilities": "Alat-alat",
        "link_obj_collection": "Tautkan benda dengan koleksi",
        "link_obj_document": "Tautkan benda dengan dokumen",
        "dashboard": "Dashboard",
        "link_obj_literature": "Tautkan benda dengan masukan sastra",
        "select_event_type": "Pilih jenis peristiwa",
        "link_obj_object": "Tautkan benda dengan benda lain",
        "link_obj_museum": "Tautkan benda dengan museum",
        "resource_edit": "Sunting pertunjukkan",
        "uploading_image": "Unggah gambaran",
        "annotate_place": "Catatkan masukan tempat",
        "visitor_statistics": "Statistik pengguna",
        "help": "Pertolongan",
        "help_handbook": "Pertolongan: Handbook",
        "mail_to_admin": "Tanya kepada admin",
        "toggle_watchlist": "Toggle watchlist",
        "view_notifications": "Lihat notifikasi",
        "preview": "Pratinjau",
        "online_usage_museum": "Penggunaan online (museum)",
        "stats_instance_contents": "Pangkalan data isi instansi ini",
        "video_conference": "Konferensi video",
        "image_choose": "Pilih salah satu gambaran ...",
        "stats_institution_contents": "Database contents of the institution"
    }
}